Subject: Robert A. Heinlein: The Sound Of His Wings
From: [email-masked] (Joe Slater)
Date: 1 Apr 1995 23:22:43 +1000
Newsgroups: rec.arts.sf.written

Forgive me if this book has been reviewed here before. It's not an easy 
title to find, and I haven't seen people discussing it.

The Future History of Robert Heinlein's works was commissioned by John
Campbell after he noticed that many of Heinlein's stories seemed to fit a
pattern. The specific events are dated - his famous story _The Roads Mus
t Roll_ which depicts a US covered in mechanised highways was set in 1975 -
but none the less it helped create a consistent vision which he used to
great effect. The concept was adopted by later writers, and is now a
standard tool of SF writers. 

The History has many gaps, stories that Heinlein may have intended to 
write, but never completed. One such gap has now been filled. _The Sound 
Of His Wings_ documents the death and rise of Nehemiah Scudder, the 
prophetic tyrant who appears in several stories.

The title is peculiarly appropriate, as so many of his were. It is taken 
from one of the war poets, and refers to the sound of a falling plane, 
comparing it to the sound of Lucifer being thrown from heaven. No better 
title for the story could have been conceived.

Heinlein feared that the US - and the world - was heading toward a time 
of insanity. Some might argue that he was right. In this novella the 
world is entering a period of mad balkanisation. Some international order 
is kept by the Unified Space Command, which alone controls the satellites 
containing nuclear missiles.

Nehemiah Scudder is just a demagogue, but one wielding more power by the
day. His message is strangely plausible, and seems to many to be the one
force capable of uniting the weakened and divided United States. He not
only gathers the support of the masses, but seems to be able to convert
the leaders which oppose him. Convert them easily, in fact. 

Dayle Spencer is an lieutenant aboard one of the nuclear satellites. He
thinks little of it when the Scudderite movement starts to gain ground
there, but then notices that officers unfiendly to Scudder are rotated 
back to Earth - and when they return they are suspiciously enthusiastic 
about the New Crusade.

Scudder's plan must be left to purchasers of the book, but it's a thriller
that still grips today. As the tale reaches its climax the readers are 
reminded that not only Satan had wings ...

This is a remarkable read. Most of us thought that there would be no new 
stories from Heinlein's back list. I have no idea why this novelette has 
finally been released, but I'm sure that it will be incredibly popular. 
It's oddly hard to acquire. I suggest that readers of this newsgroup 
lobby their book suppliers to bring it in. It's published by Underbridge 
Press, at a RRP of $4.95 US.

jds